(wat-aro)

無職から有職者にランクアップしました

Ubuntu14.10にVMWare Player 7をインストールする時に起こったエラー

Ubuntu 14.10にVMware Player 7をインストールしようとしていたら

~/Downloads/VMware-Player-7.0.0-2305329.x86_64.bundle 

を実行した際に

(vmware-installer.py:12935): Gtk-WARNING **: module_path にはテーマ・エンジンがありません: "murrine"
Gtk-Message: Failed to load module "canberra-gtk-module": libcanberra-gtk-module.so: 共有オブジェクトファイルを開けません: そのようなファイルやディレクトリはありません

とエラーが出ました。
ググッて検索したところ1つ目のエラーはgtk2-engines-muriineをインストールすれば良いとのことだったのですが

sudo apt-get install gtk2-engines-murrine

としても既に最新版だと言われてしまいます。

[ubuntu] Gtk-WARNING: Unable to locate theme engine in module_path "murrine" [Archive] - Ubuntu Forums
ここを見る限り、32bit版のgtk2-engines-murrineを求められているようです。

sudo apt-get install --reinstall gtk2-engines-murrine:i386

で再インストールしたところ通りました。

2つ目は解決できませんでした。
どうすればいいんでしょうね。